/*
margin-top
margin-right
margin-bottom
margin-left
*/

.pleft { padding-left: 8px; }
.fleft { float: left; }
.fright { float: right; }
.pright { padding-right: 8px; }
.spacer { height: 8px; }
#espace2 { height: 2px; }
#espace5 { height: 5px; }
#espace8 { height: 8px; }
#espace10 { height: 10px; }


/*POLICES*/
.puce { font: bold 10px arial; }
.police10 { font: 10px arial; }
.police11 { font: 11px arial; }
.police12 { font: 12px arial; }
.police13 { font: 13px arial; }
.police14 { font: 14px arial; }
.police16 { font: 16px arial; }
.police18 { font: 18px arial; }
.police20 { font: 20px arial; }
.police22 { font: 22px arial; }
.police24 { font: 24px arial; }

/*COULEUR*/
.bleu { color: #24b5de; }
.saumon { color: #f6797d; }
.bleuf { color: #0488b1; }
.bleuf2 { color: #2359a3; }
.vertc { color: #9DB912; }
.vert { color: #78AF15; }
.vertf { color: #97cc36; }
.rouge { color: #ef2c2c; }
.rougef { color: #DF3B1B; }
.jaune { color: #ffc000; }
.orangec { color: #ff6700; }
.orange { color: #ff5a06; }
.orange2 { color: #eb4f01; }
.rose { color: #eb00a0; }
.rosef { color: #a90579; }
.gris { color: #898989; }
.grisf { color: #4d4d4d; }
.blanc { color: #fff; }
.noir { color: #000; }
.violet { color: #a470bb; } 
.violetf { color: #81459F; } 


/*TEXTE*/
.justifie { text-align: justify; }
.gras { font-weight: bold; }
.centrer { text-align: center; }
.gauche { text-align: left; }
.droit { text-align: right; }
.majuscule { text-transform: uppercase; }
.souligner { text-decoration: underline; }


p{padding:0; margin:0;}

h1, h2, h3, h4 { margin:0; padding: 0; }

body {
	margin: 0px 0px;
	padding: 0px;
	text-align: center;
	font: 0.8em "Trebuchet MS", arial, sans-serif;
	background: #fda6d3 url('../images/design/fond.jpg') no-repeat 50% 0%;
}

a { text-decoration: none; color: #a90579; }
a:hover { text-decoration: underline; }
a * { cursor: hand; }
a img{ border: none; }


#top {
 width: 900px;
 margin: 0 auto;
 height: 130px;
}




#logo {
	height: 80px;
	margin : 0 auto;
} 

#conteneur {
	width: 997px;
	margin: 0 auto;
	text-align: left;
	border: 3px solid #d421a0;
	background:#F7F7F7;
	height:100%;
	min-height:670px;
	overflow:hidden;
}


#bandebleu {
	height: 22px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #8fc6e2;
}

#banderose {
	height: 22px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #fda6d3;
	vertical-align:middle;
}


#defilbox{
	font-family:Verdana;
	font-size:13;
	width:810px;
	position:static;
}


#droit {
	width:324px; 
	float:right;
	margin-right:10px;
	background-color: #fda6d3;
	height:100%;
	min-height:580px;
}


.date{
	float:left; 
	padding-top:1px;
}


.une { 
	background-color:#fffff;
	border: 2px solid #d421a0;
	width: 320px; 
	height: 305px;
	margin:0px;
}


.newsletter { 
	background:  url('../images/design/newsletter.jpg') no-repeat 50% 0%;
	width: 320px; 
	height:104px;
	border: 2px solid #d421a0;
}

.contenunews, .contenuface, .contenubou { 
    position: relative;
    top: 13px;
	left:5px;
	color:#FFFFFF;
}


.facebook { 
	background:  url('../images/design/facebook.jpg') no-repeat 50% 0%;
	width: 320px; 
	height:70px;
	border: 2px solid #d421a0;
}

.bourse { 
	background:  url('../images/design/bourse.gif') no-repeat 50% 0%;
	width: 320px; 
	height:70px;
	border: 2px solid #d421a0;
}


.archives_news a{
	color: #eaa500;
	margin-right : 15px;
}


.gauche { 
	width:645px; 
	height:auto; 
	background-color:#fffff;
	padding:0px 0px 3px 10px;
	vertical-align:top;
	top: inherit;
}


.titre {
 font: bold 18px arial;
 color: #FF5A06;
 color: #9db912;
}


#footer {
	float: inherit;
	margin: 0px;
	padding:0;
	line-height: 30px;
	text-align: center;
	color: #a90579;
	text-decoration: none;
	vertical-align:bottom;
}

#footer a {
	margin: 0px;
	padding-right: 10px;
	line-height: 30px;
	text-align: center;
	color: #a90579;
	text-decoration: none; 
}

#footer a:hover, #footer  a:focus, #footer a:active {
	margin: 0px;
	padding-right: 10px;
	line-height: 30px;
	text-align: center;
	color: #a90579;
	text-decoration: underline; 
}


.text{
	border : 1px solid #a90579;
	padding: 2px; 
	margin-bottom: 1px;
}

input {vertical-align: middle;}


input, textarea, select, .field { 
	padding: 2px; 
	margin-bottom: 1px; 
	color : #a90579; 
	font-size : 11px; 
	font-family : Verdana;
	font-weight : bold;
}



hr {height: 1px; border: none; background: #A6A5A5;}



/***********************AFFICHAGE DES ERREURS, NOTIFICATIONS et LEGENDES**********************/
.erreur {  /*couleur rouge*/
	border:1px solid #cc0000;
	background-color:#fecece;
	padding: 10px 10px;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

.correct {  /*couleur orange*/
	border:1px solid #CC9900;
	background-color:#fef0ce;
	padding: 10px 10px;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

.notification { /*couleur bleu*/	
	border:1px solid #3b83c6;
	background-color:#cedcfe;
	color: #333; 
	padding: 10px 10px;
	font-weight: bold;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
}



.partage { /*couleur bleu*/	
	vertical-align:bottom;
	background-color:#f4cefe;
	color: #333; 
	padding: 4px 6px 0px 6px;
	text-align: center;
}


.ajout { /*couleur bleu*/	
	vertical-align:bottom;
	background-color:#cee7fe;
	color: #333; 
	padding: 4px 6px 0px 6px;
	text-align: center;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }


#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}
	
	
	
.commentaires h3 {font-size:138.5%;margin:0;}
.commentaires .hd{border-bottom:1px solid #e2c5db;}
.comment {float:right; background-color:#d7d7d7; padding:5px}

.comment_user{
	padding-left:52px;
	font-size:12px;	
}

.mycomment
{
	background-color:#f4cefe;
	min-height:50px;
	vertical-align:top;
	border:1px dotted #a90579;
	padding:1px;
}
	
	
	
	
.album 
{ /*couleur bleu*/	
	border:1px solid #3b83c6;
	background-color:#cedcfe;
	color: #333; 
	padding: 8px 8px;
	font-weight: bold;
	text-align: center;
	margin-left: auto;
    margin-right: 8px;
	margin-bottom: 8px;
	width:150px;
	float:left;
	position: relative;
	display: inline;
}